You are not logged in.

Unanswered posts



Important! This site has been replaced. All content here is read-only. Please visit our brand-new community at https://community.talend.com/. We look forward to hearing from you there!



#1 2006-12-05 00:50:45

denis
Member
137 posts

denis said:

Datatools_feature Feature error message

Hello

I have a Datatools_feature Feature error message.
I think is about downloading new feature but I'm not sure
Could you help me to resolve this issue
below the main message in the

The current configuration contains errors and this operation can have unpredictable results.
  Datatools_feature Feature (1.0.0) requires plug-in "org.eclipse.datatools.connectivity.ui (0.9.1)", or compatible.

Offline

#2 2006-12-05 01:09:25

mhirt
Talend Team


mhirt said:

Re: Datatools_feature Feature error message

Hi Denis,

This topic has already been submitted (see https://www.talendforge.org/forum/viewtopic.php?id=120)
This error will be corrected in the next TOS v1.1M2 (in a few hours now).

Best Regards,
Michaël

Offline

Board footer

Talend Contributor Agreement - Talend Website Privacy Policy